<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Waresosts>
    <column>name</column>
    <name>编号</name>
    <width>98</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>weight0</column>
    <name>期初数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>price0</column>
    <name>期初单价</name>
    <width>53</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>amount0</column>
    <name>期初金额</name>
    <width>81</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>weight_o</column>
    <name>发货数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>price_o</column>
    <name>发货单价</name>
    <width>51</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>amount_o</column>
    <name>发货金额</name>
    <width>72</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>weight_b</column>
    <name>退货数量</name>
    <width>46</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>price_b</column>
    <name>退货单价</name>
    <width>48</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>amount_b</column>
    <name>退货金额</name>
    <width>69</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>weight_s</column>
    <name>销售数量</name>
    <width>56</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>price_s</column>
    <name>销售成本价</name>
    <width>51</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>amount_s</column>
    <name>销售成本</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>amounts_s</column>
    <name>实售金额</name>
    <width>79</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>weight</column>
    <name>结余数量</name>
    <width>53</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>price</column>
    <name>结余单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
  <Waresosts>
    <column>amount</column>
    <name>结余金额</name>
    <width>89</width>
    <visible>true</visible>
    <print>true</print>
  </Waresosts>
</DocumentElement>